Intermittent browser_toolbox_options.js on Windows PGO builds | Test timed out
This happened on the landing push for bug  but it was merged to m-c before I could back it out, so we need to fix it ASAP.

In general PGO builds are highly optimized and can expose races more easily than regular optimized builds.





WARNING - TEST-UNEXPECTED-FAIL |  | Test timed out
WARNING - TEST-UNEXPECTED-FAIL |  | uncaught exception - Error: consoleActor already exists at 
WARNING - TEST-UNEXPECTED-FAIL |  | Test timed out
WARNING - TEST-UNEXPECTED-FAIL |  | Found a tab after previous test timed out: 
WARNING - TEST-UNEXPECTED-FAIL |  | leaked until shutdown [nsGlobalWindow #9642 about:blank]
WARNING - TEST-UNEXPECTED-FAIL |  | leaked until shutdown [nsGlobalWindow #9645 about:blank]
WARNING - TEST-UNEXPECTED-FAIL |  | leaked until shutdown [nsGlobalWindow #9643 about:blank]
WARNING - TEST-UNEXPECTED-FAIL |  | leaked until shutdown [nsGlobalWindow #9646 about:blank]
